## rust-inout 0.1.3

=== debian/changelog ===
rust-inout (0.1.3-3) unstable; urgency=medium

  * Team upload.
  * Package inout 0.1.3 from crates.io using debcargo 2.6.0
  * Really re-enable block-padding feature.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 13 Jul 2023 00:26:36 +0000

rust-inout (0.1.3-2) unstable; urgency=medium

  * Team upload.
  * Package inout 0.1.3 from crates.io using debcargo 2.6.0
  * Re-enable block-padding feature (Closes: #1040492).

 -- Peter Michael Green <plugwash@debian.org>  Thu, 13 Jul 2023 00:11:44 +0000

rust-inout (0.1.3-1) unstable; urgency=medium

  * Package inout 0.1.3 from crates.io using debcargo 2.6.0
  * Drop block-padding feature for now, it may be re-enabled when
    a suitable version of rust-block-padding is available.

  [ Blair Noctis ]
  * Team upload.
  * Package inout 0.1.3 from crates.io using debcargo 2.6.0

  [ Liang Yan ]
  * Package inout 0.1.2 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Wed, 28 Jun 2023 23:58:42 +0000
