=== debian/control ===
Source: rust-inout
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-generic-array-0.14+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Liang Yan <ly@xryan.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/inout]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/inout
X-Cargo-Crate: inout
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-inout-dev is very long, consider overriding

Package: librust-inout-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-block-padding-0.3+default-dev,
 librust-block-padding-0.3+std-dev,
 librust-generic-array-0.14+default-dev
Provides:
 librust-inout+block-padding-dev (= ${binary:Version}),
 librust-inout+default-dev (= ${binary:Version}),
 librust-inout+std-dev (= ${binary:Version}),
 librust-inout-0-dev (= ${binary:Version}),
 librust-inout-0+block-padding-dev (= ${binary:Version}),
 librust-inout-0+default-dev (= ${binary:Version}),
 librust-inout-0+std-dev (= ${binary:Version}),
 librust-inout-0.1-dev (= ${binary:Version}),
 librust-inout-0.1+block-padding-dev (= ${binary:Version}),
 librust-inout-0.1+default-dev (= ${binary:Version}),
 librust-inout-0.1+std-dev (= ${binary:Version}),
 librust-inout-0.1.3-dev (= ${binary:Version}),
 librust-inout-0.1.3+block-padding-dev (= ${binary:Version}),
 librust-inout-0.1.3+default-dev (= ${binary:Version}),
 librust-inout-0.1.3+std-dev (= ${binary:Version})
Description: Custom reference types for code generic over in-place and buffer-to-buffer modes of operation - Rust source code
 This package contains the source for the Rust inout crate, packaged by debcargo
 for use with cargo and dh-cargo.
