=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test inout 0.1.3 --all-targets --all-features
Features: test-name=rust-inout:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test inout 0.1.3 --all-targets --no-default-features --features block-padding
Features: test-name=librust-inout-dev:block-padding
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test inout 0.1.3 --all-targets
Features: test-name=librust-inout-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test inout 0.1.3 --all-targets --no-default-features --features std
Features: test-name=librust-inout-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test inout 0.1.3 --all-targets --no-default-features
Features: test-name=librust-inout-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
